Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 619340 - [abrt] [ALL_LANG] Translation updates
[abrt] [ALL_LANG] Translation updates
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Moskovcak
BaseOS QE - Apps
: RHELNAK, Translation
Depends On:
Blocks: 575750
  Show dependency treegraph
 
Reported: 2010-07-29 06:14 EDT by Ankit Patel
Modified: 2015-02-01 17:52 EST (History)
10 users (show)

See Also:
Fixed In Version: abrt-1.1.13-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 10:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2010-07-29 06:14:18 EDT
Description of problem:
ABRT is one of the Tier1 Applications for RHEL6 and should be translated 100% for all Red Hat Supported Languages. Just checked the status of Red Hat Supported languages and found that they are incomplete.

Version-Release number of selected component (if applicable):
abrt-1.1.12-2.el6

How reproducible:
Everytime

Steps to Reproduce:
1. Download the abrt module through PackageCVS
2. Change Directory to ~/abrt/RHEL-6/
3. make check
4. cd abrt-1.1.12/po

[ankit@ankit-test po]# for i in "as.po" "bn_IN.po" "de.po" "es.po" "fr.po" "gu.po" "hi.po" "it.po" "ja.po" "kn.po" "ko.po" "ml.po" "mr.po" "or.po" "pa.po" "pt_BR.po" "ru.po" "ta.po" "te.po" "zh_CN.po" "zh_TW.po"; do echo $i; msgfmt -cvo /dev/null $i; done
as.po
105 translated messages, 67 fuzzy translations, 105 untranslated messages.
bn_IN.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
de.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
es.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
fr.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
gu.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
hi.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
it.po
149 translated messages, 70 fuzzy translations, 58 untranslated messages.
ja.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
kn.po
105 translated messages, 65 fuzzy translations, 107 untranslated messages.
ko.po
103 translated messages, 58 fuzzy translations, 116 untranslated messages.
ml.po
104 translated messages, 58 fuzzy translations, 115 untranslated messages.
mr.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
or.po
104 translated messages, 58 fuzzy translations, 115 untranslated messages.
pa.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
pt_BR.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
ru.po
228 translated messages, 6 fuzzy translations, 43 untranslated messages.
ta.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
te.po
235 translated messages, 3 fuzzy translations, 39 untranslated messages.
zh_CN.po
228 translated messages, 6 fuzzy translations, 43 untranslated messages.
zh_TW.po
103 translated messages, 58 fuzzy translations, 116 untranslated messages.
Comment 1 Ankit Patel 2010-07-29 06:18:06 EDT
As this bug requires translation work, I am owning the bug. Once translations are completed will assign it to the package owner to make a new build with updated translations. Deadline to resolve this bug should be August 11 (Snapshot 11 Freeze, Translation bug resolution date).
Comment 3 RHEL Product and Program Management 2010-07-29 06:50:23 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Ankit Patel 2010-08-09 05:43:12 EDT
Reassigning bug back to the package maintainer to pull the latest translations from upstream https://translate.fedoraproject.org/projects/p/abrt/c/master/ and rebuild a new release for this package.

Thanks!
Ankit
Comment 5 Ankit Patel 2010-08-10 10:06:38 EDT
FIXED.

TESTED and VERIFIED against abrt-1.1.13-1.el6.

Thanks!
Ankit
Comment 6 Jiri Moskovcak 2010-08-10 10:15:51 EDT
That was fast! Closing as CURRENTRELEASE.

Thank you,
Jirka

Note You need to log in before you can comment on or make changes to this bug.